﻿<html>
<head>
</head>
<body>
<p>Bienvenue sur DramaPassion.</p>
<p>Pour activer votre compte et nous permettre de
  vérifier votre adresse email, veuillez cliquer sur le lien ci-dessous:<br>
  <a href="%%dpurl%%" >%%dpurl%%</a></p>
<p>Si vous avez reçu cet e-mail par erreur, il est vraisemblable qu'un
  autre utilisateur ait saisi votre adresse e-mail en essayant de créer
  un compte pour une adresse e-mail différente. Si vous ne cliquez
  pas sur le lien de vérification, ce compte ne sera pas activé.</p>
<p>Si après avoir cliqué le lien ci-dessus rien ne se passe, copiez
  et collez ce lien dans la barre d'adresse d'une nouvelle fenêtre
  de votre navigateur internet.</p>
<p>Nous vous remercions d'utiliser DramaPassion.</p>
<br>
<p>Ceci est un message automatique. Les réponses à cet e-mail
  ne sont pas lues et ne se verront pas donner suite.</p>
</body>
</html>